Bug 440396 - HWCERT: Dell PowerEdge R905 [Goto Cert]
HWCERT: Dell PowerEdge R905
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Chris Tatman
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks: 498973 513634
  Show dependency treegraph
 
Reported: 2008-04-03 07:03 EDT by srinivas
Modified: 2016-09-19 08:26 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-13 22:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 440396 None None None 2016-09-19 08:26 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.